/*     723875 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__723875__ {max-width:1200px;margin:0 auto}
.pm-slide_wide__723875__ a {display:block;position:relative;border:none}
.pm-slide_wide__723875__ a img {border:none}
.pm-slide_wide__723875__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__723875__ .item {position:relative}
.pm-slide_wide__723875__ .item img {vertical-align:top}
.pm-slide_wide__723875__ .item .caption {display:block;width:100%;margin-top:-100px;}
.pm-slide_wide__723875__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__723875__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0;vertical-align:middle}
.pm-slide_wide__723875__ .item .caption .caption_inner .caption_cell > span {display:inline-block;padding:50px;background:url(/img_up/shop_pds/uf2smart221/design/img/vis_text_bg.png);background-size:100% 100%;}
.pm-slide_wide__723875__ .item .caption .caption_inner .caption_cell .exp_text {display:block;line-height:1.3em;font-size:14px;color:#000000;}
.pm-slide_wide__723875__ .item .caption .caption_inner .caption_cell .subject {display:block;position:relative;z-index:10;margin-bottom:10px;font-size:24px;font-weight:bold;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;color:#000000;}

.pm-slide_wide__723875__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__723875__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:32px;height:32px;line-height:32px;margin-top:-16px;border-radius:50%;background:#000 !important;
	font-size:0;
}
.pm-slide_wide__723875__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;color:#ffffff;}
.pm-slide_wide__723875__ .owl-nav .owl-prev {left:8px}
.pm-slide_wide__723875__ .owl-nav .owl-next {right:8px}
.pm-slide_wide__723875__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__723875__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__723875__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__723875__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__723875__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__723875__ .owl-dots .owl-dot span {
	display:block;width:18px;height:5px;margin:0 3px;
	background:#d6d6d6;
	transition:opacity 200ms ease;
}
.pm-slide_wide__723875__ .owl-dots .owl-dot.active span,
.pm-slide_wide__723875__ .owl-dots .owl-dot:hover span {background:#a2320b}

.pm-slide_wide__723875__.empty__723875__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__723875__.build_edit_mode .item {display:none}
.pm-slide_wide__723875__.build_edit_mode .item img {width:100%}
.pm-slide_wide__723875__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__723875__ .item .caption .caption_inner .caption_cell .exp_text {font-size:16px;}

	.pm-slide_wide__723875__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__723875__ .owl-nav [class*='owl-']:before {font-size:25px}
	.pm-slide_wide__723875__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__723875__ .owl-nav .owl-next {right:10px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__723875__ .item .caption {position:absolute;right:0;bottom:40px;left:0;}
	.pm-slide_wide__723875__ .item .caption .caption_inner {max-width:1000px;margin:0 auto;}
	.pm-slide_wide__723875__ .item .caption .caption_inner .caption_cell > span {padding:68px 100px;}
	.pm-slide_wide__723875__ .item .caption .caption_inner .caption_cell .exp_text {max-width:400px;}
	.pm-slide_wide__723875__ .item .caption .caption_inner .caption_cell .subject {font-size:40px;line-height:1.4em;margin-bottom:20px;}

	.pm-slide_wide__723875__ .owl-dots {bottom:10px}
	.pm-slide_wide__723875__ .owl-dots .owl-dot span {width:35px;height:3px;margin:0 5px}

	.pm-slide_wide__723875__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__723875__ .owl-nav [class*='owl-']:before {font-size:20px;}
	.pm-slide_wide__723875__ .owl-nav .owl-prev {left:15px}
	.pm-slide_wide__723875__ .owl-nav .owl-next {right:15px}
}


/*     724765 : BLANK 컨텐츠      */
.blank__724765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__724765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__724765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__724765__ {height:30px}
}

/*     723105 : 이미지 리스트      */
.img_tile__723105__ {overflow:hidden;}
.img_tile__723105__ * {box-sizing:border-box;}
.img_tile__723105__ .img_inner {margin:0 -5px;}
.img_tile__723105__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__723105__ .item {float:left; position:relative; width:100%; padding:10px 5px 15px;}
.img_tile__723105__ .item a {display:block; text-decoration:none;}
.img_tile__723105__ .figure {display:block;}
.img_tile__723105__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__723105__ .caption {display:block; margin-top:12px;}
.img_tile__723105__ .caption > span {display:block;}
.img_tile__723105__ .caption > span.subject {padding:3px 10px; font-size:15px; font-weight:bold; border-radius:3px; background:#e74011; color:#fff;}
.img_tile__723105__ .caption > span.content {margin-top:5px; padding:0 3px; font-size:13px; color:#444444;}

.col_m_1__723105__ .item {width:100%;}
.col_m_2__723105__ .item {width:50%;}
.col_m_3__723105__ .item {width:33.3333%;}
.col_m_4__723105__ .item {width:25%;}
.col_m_1__723105__ .item,
.col_m_2__723105__ .item2n,
.col_m_3__723105__ .item3n,
.col_m_4__723105__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__723105__ .img_inner {margin:0 -10px;}
	.img_tile__723105__ .item {padding:10px 10px 20px;}

	.col_m_1__723105__ .item,
	.col_m_2__723105__ .item2n,
	.col_m_3__723105__ .item3n,
	.col_m_4__723105__ .item4n {clear:none;}

	.col_t_1__723105__ .item {width:100%;}
	.col_t_2__723105__ .item {width:50%;}
	.col_t_3__723105__ .item {width:33.3333%;}
	.col_t_4__723105__ .item {width:25%;}
	.col_t_5__723105__ .item {width:20%;}
	.col_t_6__723105__ .item {width:16.6666%;}
	.col_t_1__723105__ .item,
	.col_t_2__723105__ .item2n,
	.col_t_3__723105__ .item3n,
	.col_t_4__723105__ .item4n,
	.col_t_5__723105__ .item5n,
	.col_t_6__723105__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__723105__ .img_inner {margin:0 -15px;}
	.img_tile__723105__ .item {padding:10px 15px 20px;}
	.img_tile__723105__ .caption {margin-top:15px;}
	.img_tile__723105__ .caption > span.subject {padding:6px 12px; border-radius:3px;}
	.img_tile__723105__ .caption > span.content {margin-top:8px; padding:0 5px;}

	.text_sml__723105__ .caption > span.subject {font-size:14px; line-height:1.4em;}
	.text_sml__723105__ .caption > span.content {font-size:13px; line-height:1.4em;}
	.text_med__723105__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_med__723105__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_big__723105__ .caption > span.subject {font-size:18px; line-height:1.5em;}
	.text_big__723105__ .caption > span.content {font-size:15px; line-height:1.5em;}

	.col_t_1__723105__ .item,
	.col_t_2__723105__ .item2n,
	.col_t_3__723105__ .item3n,
	.col_t_4__723105__ .item4n,
	.col_t_5__723105__ .item5n,
	.col_t_6__723105__ .item6n {clear:none;}

	.col_pc_1__723105__ .item {width:100%;}
	.col_pc_2__723105__ .item {width:50%;}
	.col_pc_3__723105__ .item {width:33.3333%;}
	.col_pc_4__723105__ .item {width:25%;}
	.col_pc_5__723105__ .item {width:20%;}
	.col_pc_6__723105__ .item {width:16.6666%;}
	.col_pc_1__723105__ .item,
	.col_pc_2__723105__ .item2n,
	.col_pc_3__723105__ .item3n,
	.col_pc_4__723105__ .item4n,
	.col_pc_5__723105__ .item5n,
	.col_pc_6__723105__ .item6n {clear:both;}
}

/*     723985 : BLANK 컨텐츠      */
.blank__723985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__723985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__723985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__723985__ {height:60px}
}

